<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\422">
         <parm name="CN" value="Oman" datatype="string" />      
         <parm name="CC" value="968" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\410">
         <parm name="CN" value="Pakistan" datatype="string" />      
         <parm name="CC" value="92" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\552">
         <parm name="CN" value="Palau" datatype="string" />      
         <parm name="CC" value="680" datatype="string" />
         <parm name="IDD" value="11" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\714">
         <parm name="CN" value="Panama" datatype="string" />      
         <parm name="CC" value="507" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\537">
         <parm name="CN" value="Papua new Guinea" datatype="string" />      
         <parm name="CC" value="675" datatype="string" />
         <parm name="IDD" value="5" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\744">
         <parm name="CN" value="Paraguay" datatype="string" />      
         <parm name="CC" value="595" datatype="string" />
         <parm name="IDD" value="2" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\716">
         <parm name="CN" value="Peru" datatype="string" />      
         <parm name="CC" value="51" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\515">
         <parm name="CN" value="Philippines" datatype="string" />      
         <parm name="CC" value="63" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\260">
         <parm name="CN" value="Ploand" datatype="string" />      
         <parm name="CC" value="48" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\351">
         <parm name="CN" value="Portugal" datatype="string" />      
         <parm name="CC" value="351" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\7\4">
         <parm name="001" value="283" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\7\5">
         <parm name="001" value="257" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\7\6">
         <parm name="001" value="213" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\7\7">
         <parm name="001" value="212" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\7\8">
         <parm name="001" value="292" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\8\0">
         <parm name="001" value="255" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\8\1">
         <parm name="001" value="220" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\8\5">
         <parm name="001" value="219" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\8\6">
         <parm name="001" value="293" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\8\7">
         <parm name="001" value="218" datatype="string" />                                                                                                        
      </characteristic>                                                                              
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="151" value="422" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="152" value="410" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="153" value="552" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="154" value="714" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="155" value="537" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="156" value="744" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="157" value="716" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="158" value="515" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="159" value="260" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="160" value="351" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

